<div class="w-full max-w-2xl justify-center content-center grid grid-cols-1 lg:grid-cols-2 gap-4 my-8 px-4 lg:mx-0">

    {% if quicklinks.links %}
        {% for item in quicklinks.links %}
            <div class="p-5 border shadow-lg rounded border-gray-200 hover:border-purple-400">
              <a href="{{item.url}}">
                <h3>{{item.title}} →</h3>
              </a>
              <p>{{item.desc}}</p>
            </div>
        {% endfor %}
    {% endif %}

</div>
